## diffuse 0.7.3

=== requirements.txt ===
flake8 ~= 3.8
mypy ~= 0.910
PyGObject ~= 3.40
