## diffuse 0.4.3

=== debian/changelog ===
diffuse (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Mon, 19 Apr 2010 17:30:13 +0200

diffuse (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Added Revision Control System (RCS) to long package description
  * Switched to debhelper 7
  * Updated Standards-Version: 3.8.4 (no changes needed)
  * Switched to dpkg-source 3.0 (quilt) format

 -- Philipp Huebner <debalance@debian.org>  Tue, 13 Apr 2010 18:45:31 +0200

diffuse (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Modified debian/rules to compile all available translations
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Thu, 15 Oct 2009 19:47:25 +0200

diffuse (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Removed patch-system and patches since they're included upstream now
  * Updated Standards-Version: 3.8.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2009 14:46:36 +0200

diffuse (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Removed typofix.dpatch as it is now fixed upstream
  * Removed maintainer scripts (not needed anymore)
  * Removed Suggests on scrollkeeper (not needed anymore)
  * Added minor bugfix from upstream
  * Added gettext to Build-Depends-Indep
  * Added compilation of diffuse.po to debian/rules
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Jul 2009 15:11:56 +0200

diffuse (0.3.3-2) unstable; urgency=low

  * Using dpatch patch system again
  * Fixing a typo in Diffuse that causes the '-m' command line option to fail
    on CVS repos when using relative paths

 -- Philipp Huebner <debalance@arcor.de>  Thu, 16 Apr 2009 19:18:40 +0200

diffuse (0.3.3-1) unstable; urgency=low

  * New upstream release (no new features, just bug fixing)

 -- Philipp Huebner <debalance@arcor.de>  Tue, 14 Apr 2009 09:29:49 +0200

diffuse (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.8.1 (no changes needed)
  * Removed installation of TODO in debian/rules (file doesn't exist)

 -- Philipp Huebner <debalance@arcor.de>  Mon, 13 Apr 2009 21:25:09 +0200

diffuse (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Removed patch-system and patches since they're included upstream now
  * Removed manpage in debian/
  * Added README.Debian for upgrade from older version to 0.3
  * Adjusted years in debian/copyright

 -- Philipp Huebner <debalance@arcor.de>  Fri, 06 Mar 2009 21:04:30 +0100

diffuse (0.2.15-2) unstable; urgency=low

  *  Fixed bug in localization (closes: #511189)
     Thanks Jean-Francois Moine and Derrick Moser
  *  Added dpatch patch system in debian/control and debian/rules
  *  Fixed spelling error of Subversion in debian/control

 -- Philipp Huebner <debalance@arcor.de>  Sun, 11 Jan 2009 21:47:27 +0100

diffuse (0.2.15-1) unstable; urgency=low

  * New upstream release
  * Added maintainer scripts and suggests for scrollkeeper and
    desktop-file-utils
  * cleaned up debian/rules
  * corrected debian/copyright

 -- Philipp Huebner <debalance@arcor.de>  Thu, 11 Dec 2008 17:13:32 +0100

diffuse (0.2.14-1) unstable; urgency=low

  * New upstream release
  * Removed patch-system and patches since they're included upstream now

 -- Philipp Huebner <debalance@arcor.de>  Wed, 22 Oct 2008 21:36:12 +0200

diffuse (0.2.13-2) unstable; urgency=low

  * Added watch file
  * Corrected e-mail address in doc.dpatch
  * Corrected some times in /debian docs
  * Corrected debian/copyright to point towards GPLv2
  * Moved some Build-Depends into Build-Depends-indep
  * Removed encoding key in diffuse.desktop

 -- Philipp Huebner <debalance@arcor.de>  Mon, 28 Jul 2008 09:13:13 +0200

diffuse (0.2.13-1) unstable; urgency=low

  * Initial release (Closes: #478232)

 -- Philipp Huebner <debalance@arcor.de>  Sat, 07 Jun 2008 19:54:13 +0200
