=== debian/control ===
Source: diffuse
Section: editors
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-indep: gettext, python, python-support
Standards-Version: 3.8.4
Homepage: http://diffuse.sourceforge.net/

Package: diffuse
Architecture: all
Depends: python-gtk2 (>= 2.10), ${python:Depends}, python (>=2.4), ${misc:Depends}
Suggests: desktop-file-utils
Description: graphical tool for merging and comparing text files
 Diffuse is a graphical tool for merging and comparing text files. Diffuse is
 able to compare an arbitrary number of files side-by-side and gives users the
 ability to manually adjust line-matching and directly edit files. Diffuse can
 also retrieve revisions of files from bazaar, CVS, darcs, git, mercurial,
 monotone, Subversion and GNU Revision Control System (RCS) repositories for
 comparison and merging.
