=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs
	cp -rf src/* debian/diffuse/
	for po in `find translations/ -name *.po`; do						\
	BASENAME=`basename $$po .po`;								\
	mkdir -p debian/diffuse/usr/share/locale/$$BASENAME/LC_MESSAGES;			\
	msgfmt -o debian/diffuse/usr/share/locale/$$BASENAME/LC_MESSAGES/diffuse.mo $$po;	\
	done

build:

binary-arch: install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_pysupport
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install build
