## diffuse 0.4.4

=== debian/changelog ===
diffuse (0.4.4-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 22 Oct 2010 09:29:41 +0200
