=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-indep: gettext, python, python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://diffuse.sourceforge.net/
 
 Package: diffuse
