## diffuse 0.4.5

=== debian/changelog ===
diffuse (0.4.5-1) unstable; urgency=low

  * New upstream release (closes: #623991)
  * Removed unnecessary use of python-support
  * debian/copyright:
    - bumped up copyright years
    - updated maintainer's email address
  * debian/rules:
    - added build-arch and build-indep targets
    - removed unnecessary calls of dh_pysupport, dh_makeshlibs and dh_shlibdeps
  * Updated Standards-Version: 3.9.2 (no changes needed)
  * Deleted deprecated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Sat, 06 Aug 2011 15:06:57 +1000
