=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-indep: gettext, python, python-support
-Standards-Version: 3.9.1
+Build-Depends-indep: gettext
+Standards-Version: 3.9.2
 Homepage: http://diffuse.sourceforge.net/
 
 Package: diffuse
