## diffuse 0.4.6

=== debian/changelog ===
diffuse (0.4.6-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright for 2012

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Jan 2012 11:26:32 +1100
