## diffuse 0.4.7

=== debian/changelog ===
diffuse (0.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: bumped up copyright years
  * Updated Standards-Version: 3.9.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 13 May 2013 15:27:33 +0200
