=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-indep: gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://diffuse.sourceforge.net/
 
 Package: diffuse
