## diffuse 0.4.8

=== debian/changelog ===
diffuse (0.4.8-4) unstable; urgency=medium

  * Enabled DH_VERBOSE in debian/rules
  * Switched to debhelper 11
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 4.2.1 (no changes needed)
  * Converted debian/copyright into machine readable format
  * Added source lintian-overrides
  * Added patch for keywords in diffuse.desktop
  * Added debian/docs to install README

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Sep 2018 09:55:56 +0200

diffuse (0.4.8-3) unstable; urgency=medium

  * Updated debian/copyright
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * Updated years in debian/copyright
  * Updated Vcs-* fields in debian/control
  * Switched to debhelper 9

 -- Philipp Huebner <debalance@debian.org>  Wed, 19 Jul 2017 21:54:46 +0200

diffuse (0.4.8-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:19:07 +0200

diffuse (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: bumped up copyright years
  * Updated Standards-Version: 3.9.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 08:34:02 +0200
