=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: diffuse
+Maintainer: Philipp Huebner <debalance@debian.org>
 Section: editors
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-indep: gettext
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               gettext,
+               python-all
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/diffuse
+Vcs-Git: https://salsa.debian.org/debian/diffuse.git
 Homepage: http://diffuse.sourceforge.net/
 
 Package: diffuse
 Architecture: all
-Depends: python-gtk2 (>= 2.10), ${python:Depends}, python (>=2.4), ${misc:Depends}
+Depends: ${python:Depends},
+         ${misc:Depends},
+         python-gtk2
 Suggests: desktop-file-utils
 Description: graphical tool for merging and comparing text files
  Diffuse is a graphical tool for merging and comparing text files. Diffuse is
