=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2


override_dh_auto_install:
	dh_auto_install
	cp -rf src/* debian/diffuse/
	for po in `find translations/ -name *.po`; do							\
		BASENAME=`basename $$po .po`;								\
		mkdir -p debian/diffuse/usr/share/locale/$$BASENAME/LC_MESSAGES;			\
		msgfmt -o debian/diffuse/usr/share/locale/$$BASENAME/LC_MESSAGES/diffuse.mo $$po;	\
	done
