=== debian/watch ===
version=3
http://sf.net/diffuse/diffuse-(.*)\.tar\.bz2
