## diffuse 0.6.0

=== debian/changelog ===
diffuse (0.6.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Sat, 23 Jan 2021 10:40:29 +0100

diffuse (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Switched to debhelper compat 13 and meson build system
  * Updated debian/copyright
  * Updated homepage from sourceforge to github
  * Updated debian/watch
  * Updated lintian overrides
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Added debian/NEWS
  * Refreshed debian/patches/keywords.patch
  * Dropped obsolete dependency on python-gtk2
  * Added dependency on python3-gi

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jan 2021 14:01:33 +0100
