=== debian/control ===
--- 
+++ 
@@ -2,20 +2,23 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
-               python-all
-Standards-Version: 4.2.1
+               meson,
+               python3-all
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/diffuse
 Vcs-Git: https://salsa.debian.org/debian/diffuse.git
-Homepage: http://diffuse.sourceforge.net/
+Homepage: https://github.com/MightyCreak/diffuse
 
 Package: diffuse
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-gtk2
+         python3-gi,
+         python3-gi-cairo
 Suggests: desktop-file-utils
 Description: graphical tool for merging and comparing text files
  Diffuse is a graphical tool for merging and comparing text files. Diffuse is
