## diffuse 0.7.3

=== debian/changelog ===
diffuse (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3
  * Dropped obsolete patches
  * Updated lintian overrides
  * Fixed installation of metadata
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 17 Dec 2021 20:06:35 +0100
