=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gettext,
                meson,
                python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/diffuse
 Vcs-Git: https://salsa.debian.org/debian/diffuse.git
