## diffuse 0.7.7

=== requirements.txt ===
PyGObject ~= 3.40
