=== debian/changelog ===
diffuse (0.7.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Philipp Huebner ]
  * New upstream version 0.7.7
  * Updated lintian overrides
  * Added missing Depends: gir1.2-gtk-3.0, gnome-icon-theme,

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Nov 2022 12:55:10 +0100
