=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gettext,
                meson,
                python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/diffuse
 Vcs-Git: https://salsa.debian.org/debian/diffuse.git
@@ -17,6 +17,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         gir1.2-gtk-3.0,
+         gnome-icon-theme,
          python3-gi,
          python3-gi-cairo
 Suggests: desktop-file-utils
