## diffuse 0.8.2

=== debian/changelog ===
diffuse (0.8.2-1ubuntu1.1) noble; urgency=medium

  * d/p/fix-distutils.patch:
    Add upstream fix to remove use of python3-distutils (LP: #2091003)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 04 Dec 2024 13:35:06 +0000

diffuse (0.8.2-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:06:31 +0100

diffuse (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Depend on python3-distutils (Closes: #1034904)
  * Update Standards-Version: 4.6.2 (no changes needed)
  * Update years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Jul 2023 15:27:12 +0200
