=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: diffuse
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
 Section: editors
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
+               libglib2.0-dev,
                meson,
                python3-all
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/diffuse
 Vcs-Git: https://salsa.debian.org/debian/diffuse.git
