## diffuse 0.9.0

=== meson_options.txt ===
option('log_print_output', type: 'boolean', value: false)
option('log_print_stack', type: 'boolean', value: false)
option('use_flatpak', type: 'boolean', value: false)
