=== debian/changelog ===
diffuse (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Drop dependency on python3-distutils (Closes: #1065842)
  * Update years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Mar 2024 18:38:37 +0100
