=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: diffuse
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Philipp Huebner <debalance@debian.org>
 Section: editors
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
