=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,8 @@
 
 %:
 	dh $@ --with python3
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/diffuse/usr/share/appdata debian/diffuse/usr/share/metainfo
+	echo "Keywords=viewer,diff,editor,text" >> debian/diffuse/usr/share/applications/io.github.mightycreak.Diffuse.desktop
