## diffuse 0.10.0

=== debian/changelog ===
diffuse (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0 (Closes: #1119689)
  * Updated debian/watch to version 5
  * Updated debian/copyright
  * Updated Standards-Version: 4.7.3
  * Removed obsolete dependency on gnome-icon-theme (Closes: #1117083)
  * Replaced old FSF address in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Jan 2026 09:47:02 +0100
