=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: diffuse
 Maintainer: Philipp Huebner <debalance@debian.org>
 Section: editors
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
                libglib2.0-dev,
                meson,
                python3-all
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/diffuse
 Vcs-Git: https://salsa.debian.org/debian/diffuse.git
 Homepage: https://github.com/MightyCreak/diffuse
 
 Package: diffuse
 Architecture: all
-Depends: ${python3:Depends},
+Depends: gir1.2-gtk-3.0,
+         python3-gi,
+         python3-gi-cairo,
          ${misc:Depends},
-         gir1.2-gtk-3.0,
-         gnome-icon-theme,
-         python3-gi,
-         python3-gi-cairo
+         ${python3:Depends}
 Suggests: desktop-file-utils
 Description: graphical tool for merging and comparing text files
  Diffuse is a graphical tool for merging and comparing text files. Diffuse is
