=== debian/watch ===
version=5
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/diffuse-$1\.tar\.gz/ \
  https://github.com/MightyCreak/diffuse/tags .*/v?(\d\S+)\.tar\.gz
